Subject: Re: [i2rs] 2 week WG adoption call for draft-dong-i2rs-l2-network-topology-01.txt

From: "Susan Hares" <[email-masked]>
Date: Wed, 22 Apr 2015 02:18:46 -0400

The 2 week WG adoption call for draft-i2rs-l2-network-topology-01.txt.  This
draft has been accepted as a WG draft after a lively debate.  As a chair, I
am thankful for all the comments from Tom Nadeau, Himanshu Shah, and Juergen
Schoenwaelder.   Thomas and Himanshu asked whether the virtual topology work
is really multiple layers or just L3.  I chatted with the I2R Routing AD
(Alia Atlas), and the virtual topology scope for I2RS matches the generic
model - that the virtual topology is multiple layers (L1, L2, L3, and
service layer).   

Juregen suggested that this draft should "taking out all config true objects
that are interface specific" and moving this to the netmod group.  Jie Dong
agreed that the chassis-related stuff will be specified in the entity-mib
yang model, and the identifiers used in the topology drafts will sync up
with that model. 

The authors of this draft should submit the draft as
draft-ietf-i2rs-l2-network-topology-00.txt

Sue Hares